Shop Update V3.3.05.11 auf 3.5.x
1

Shop Update V3.3.05.11 auf 3.5.x

Art.Nr.:
update-3_3-3_4
148,00 EURinkl. MwSt.,

Lieferzeit:
bis 10 Werktage


Beschreibung

Sie möchten das ShopUpdate von 3.3.xx auf 3.4.xx durchführen, trauen es sich aber trotz der Beschreibung nicht zu? Kein Problem, wir übernehmen das!

Shopupdate des commerce:seo V3.3.xx - Wir machen das für Sie!

Leider mussten wir bei diesem Update einen Schritt weg machen vom 2-Klick Update innerhalb des Shops. Für den ein oder anderen Kunden stellt dieses ShopUpdate, trotz Anleitung aber eine Hürde dar. Kein Problem, wir übernehmen das für Sie!

Leistungen

  • Sicherung des IST - Shops inclusive Datenbank (Backup)
  • einspielen der Update-Dateien
  • Funktionstest des Shops

Vorraussetzungen - ShopUpdate

  • Damit wir Ihren Shop updaten können, benötigen Sie in jedem Fall ein Bootstrap 4 Template! OHNE dieses Bootstrap 4 Template wird Ihr Shop danach nicht mehr funktionieren!
  • Änderungen am Core oder fremde Schnittstellen sind uns vor dem Update mitzuteilen! Wir übernehmen keine Verantwortung für nicht mehr funktionierende Fremdprogrammierungen

Zu diesem Produkt empfehlen wir Ihnen:
Mit diesem Template geht commerc...

V3.4 Template - allthewaysimple

Mit diesem Template geht commerce:seo nochmals neue Wege. Auf Basis des ...
unser bisheriger Preis  347,00 EUR
Nur  297,00 EUR
inkl. MwSt.,
mitbestellen
Die Frontend-Optik des Candy gra...

v3.4 Template - Candy gray

Die Frontend-Optik des Candy gray Template besticht durch moderne Standa...
297,00 EUR
inkl. MwSt.,
mitbestellen

Kundenrezensionen
Herbert M.  18.07.2020
Danke für die Installation des Updates. Hat super geklappt. Da habe ich mir einiges an Arbeit gespart.\r\nWeiter so


Hab ich das richtig gelesen? Ich brauche ein neues Template damit der Shop wenn Ich den Updaten möchte, weil er dann nicht funktioniert?

Antwort:

Generell benötigt man bei diesem Update kein neues Template, sofern es bereits ein Bootstrap 4 Template oder höher ist. Bootstrap 3 wird nicht mehr unterstützt, deswegen werden wir in naher Zukunft auch die Unterstützung einstellen. Wenn Du bereits ein Bootstrap 4 Template verwendest, kannst Du es weiter nutzen.


Hallo, unser Template heisst "v2next-standard". Ist das ein Bootstrap 4 Template?

Antwort:

Nein, dass ist noch ein Template von commerce:seo v2, was mit der v3 nicht mehr kompatibel ist. Es ist aber immer ein Basis Template in der Shopsoftware enthalten.


Hallo, ich führe den shop für meinen Stiefsohn weiter. Leider kann ich nicht beurteilen, ob ein Update möglich und sinnvoll ist oder ob ggf. danach der Shop nicht mehr funktioniert.

Antwort:

Die Shopsoftware auf dem aktuellen Stand zu halten, ist immer die beste Wahl. Sowohl rechtliche Anforderungen, wie auch weitere Verbesserungen werden immer mit den aktuellen Versionen geliefert.

Ihre Frage zum Produkt
Welche Farbe hat die Sonne? 
Die Datenschutzbestimmungen habe ich zur Kenntnis genommen.
 
4 von 4 Artikel in dieser Kategorie
Ihr Warenkorb